/***********************************************/
 
/*  background: #FF7F00;  */
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/*                                */
/***********************************************/
/* #FF00CC 
border-bottom: 1px solid #cccccc;*/ 
#header{
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #ff00cc;
	width: 100%;
}
/* background-color: #FF7F00; */  
#leftNav{
	float: left;
	width: 23%;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	font-size: 90%;
	color: #000099;
}

#rightCol{
  float:right;
	width: 5%;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
}

#middle{
	float: left;
  width: 65%;
}

/***********************************************/
/* Components                                  */
/***********************************************/

#siteTitle{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #dropNav styles **************/

#dropNav{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #FF00CC;
color: #000066;
}

#dropNav img{
 display: block;
}

#dropNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #pageTitle styles **************/

#pageTitle{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #history styles *************/

#history{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .imgText styles ***************/

.imgText{
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.imgText h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.imgText img{
	float: left;
	padding: 0px 10px 0px 0px;
}


/************** .text styles *****************/

.text{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.text p{
	padding: 0px 0px 10px 0px;
}


/************* #footer styles ***************/

#footer{
	clear: both;
	border: 1px solid #FF00CC;
	font-size: 90%;
	color: #000000;
	padding: 10px 10px 10px 10px;
}

#footer img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/************* #find styles ***************/

#find{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#find form{
 margin: 0px;
 padding: 0px;
}

#find label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #leftNav link styles ***********/

#leftNav ul a:link, #leftNav ul a:visited {display: block;}
#leftNav ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#leftNav li {border-bottom: 0px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #leftNav li {border-bottom: none;}


/*********** #left1Links styles ***********/

#left1Links{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #cccccc;
	font-size: 90%;
}

#left1Links h3{
	padding: 10px 0px 2px 10px;
}

#left1Links a {
	display: block;
	border-top: 0px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#left1Links a:hover{
	background-color: #dddddd;
}


/*********** .left2Links styles ***********/

.left2Links{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.left2Links h3{
	padding: 10px 0px 2px 0px;
}

.left2Links a:link,
.left2Links a:visited {
	display: block; 
}

/************** #affiliate styles **************/

#affiliate{
	padding: 30px 0px 10px;
}

#affiliate img{
	display: block;
}


/************** #rightCol styles **************/

#rightCol{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#rightCol p{
	padding: 5px 0px 5px 0px;
}


